langcode: en
status: true
dependencies: {  }
name: 16_9_960x540
label: '16:9 (960x540)'
effects:
  061e5984-7382-426e-b99c-d986c89f8560:
    uuid: 061e5984-7382-426e-b99c-d986c89f8560
    id: image_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 540
      anchor: center-center
  e2ca27f7-6a65-4bef-9c94-2182869b1e4b:
    uuid: e2ca27f7-6a65-4bef-9c94-2182869b1e4b
    id: image_convert
    weight: 2
    data:
      extension: webp
